table {
  margin-bottom: 20px;
  margin-right: 20px;
  background-color: transparent;
  border-spacing: 0;
  border-collapse: collapse;
  align-content: center;
}

.full-table {
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row-stripe {
  display:inline-block;
  width: 7px;
  height: 33px;
  position:absolute;
  margin-top: -6.5px;
  margin-left: -13px;
}

th, td {
  min-width: 70px;
  text-align: center;
  vertical-align: middle;
}
